@font-face {
	font-family: 'Title Font';
	src: url('https://bioskoop.events/wp-content/themes/bioskoop/assets/fonts/bioskoop-britanic.eot');
	src: url('https://bioskoop.events/wp-content/themes/bioskoop/assets/fonts/bioskoop-britanic.eot?#iefix') format('embedded-opentype'),
		 url('https://bioskoop.events/wp-content/themes/bioskoop/assets/fonts/bioskoop-britanic.woff2') format('woff2'),
		 url('https://bioskoop.events/wp-content/themes/bioskoop/assets/fonts/bioskoop-britanic.woff') format('woff'),
		 url('https://bioskoop.events/wp-content/themes/bioskoop/assets/fonts/bioskoop-britanic.ttf')  format('truetype'),
		 url('https://bioskoop.events/wp-content/themes/bioskoop/assets/fonts/bioskoop-britanic.svg#svgFontName') format('svg');
}

@font-face {
	font-family: 'Subtitle Font';
	src: url('https://bioskoop.events/wp-content/themes/bioskoop/assets/fonts/bioskoop-arbonnie.eot');
	src: url('https://bioskoop.events/wp-content/themes/bioskoop/assets/fonts/bioskoop-arbonnie.eot?#iefix') format('embedded-opentype'),
		 url('https://bioskoop.events/wp-content/themes/bioskoop/assets/fonts/bioskoop-arbonnie.woff2') format('woff2'),
		 url('https://bioskoop.events/wp-content/themes/bioskoop/assets/fonts/bioskoop-arbonnie.woff') format('woff'),
		 url('https://bioskoop.events/wp-content/themes/bioskoop/assets/fonts/bioskoop-arbonnie.ttf')  format('truetype'),
		 url('https://bioskoop.events/wp-content/themes/bioskoop/assets/fonts/bioskoop-arbonnie.svg#svgFontName') format('svg');
}

:root {
	--bl: #191919;
	--wh: #f8f9fa;
	--ps: #71b93b;
	--ng: #dc3545;
	--st: #045d74;
	--nd: #99daf2;
	--rd: #f28daf;
	--th: #fcf28b;

	--gr-drk: #343a40;
	--gr-ntr: #6c757d;
	--gr-lgh: #e3e3e3;

	--gr-regular: linear-gradient(-45deg, #99daf2, #045d74 90%);
	--gr-stretch: linear-gradient(-45deg, rgba(242, 141, 175, 0.5), rgba(153, 218, 242, 0.5) 90%);
	
	--body-font: 'Open Sans';
	--title-font: 'Title Font';
	--subtitle-font: 'Subtitle Font';
}